{
	"units": {
		"lbs": "パウンド",
		"kg": "キログラム"
	},
	"equipment": {
		"raw": "ノーギア",
		"wraps": "ニーラップ",
		"single": "シングル",
		"multi": "マルチ",
		"straps": "ストラップ"
	},
	"sex": {
		"m": "男",
		"f": "女"
	},
	"header": {
		"rankings": "ランキング",
		"records": "Records",
		"meets": "大会",
		"data": "記録",
		"status": "プロジェクト進行状況",
		"faq": "よくある質問",
		"contact": "連絡先",
		"shop": "ショップ",
		"supportus": "サポート"
	},
	"columns": {
		"place": "順位",
		"formulaplace": "ランク",
		"liftername": "名前",
		"federation": "組織",
		"date": "日付",
		"location": "場所",
		"meetname": "大会名",
		"division": "カテゴリー",
		"sex": "性別",
		"age": "年齢",
		"equipment": "ギア",
		"weightclass": "階級",
		"bodyweight": "体重",
		"squat": "スクワット",
		"bench": "ベンチ",
		"deadlift": "デッドリフト",
		"total": "トータル",
		"wilks": "ウィルクス",
		"mcculloch": "マカロック",
		"glossbrenner": "グロスブレナー",
		"ipfpoints": "IPF",
		"num_lifters": "選手"
	},
	"country": {
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "アルジェリア",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "アルゼンチン",
	    "armenia": "Armenia",
	    "aruba": "アルーバ",
	    "australia": "オーストラリア",
	    "austria": "オーストリア",
	    "azerbaijan": "アゼルバイジャン",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "belarus": "ベラルーシ",
	    "belgium": "ベルギー",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "ブラジル",
	    "britishvirginislands": "イギリス領ヴァージン諸島",
	    "brunei": "Brunei",
	    "bulgaria": "ブルガリア",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "カナダ",
	    "caymanislands": "ケイマン諸島",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "コロンビア",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "コスタリカ",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "チェコ",
	    "denmark": "デンマーク",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "easttimor": "East Timor",
	    "ecuador": "エクアドル",
	    "egypt": "エジプト",
	    "elsalvador": "エルサルバドル",
	    "england": "イギリス",
	    "estonia": "エストニア",
	    "ethiopia": "Ethiopia",
	    "fiji": "フィジー",
	    "finland": "フィンランド",
	    "france": "フランス",
	    "georgia": "Georgia",
	    "germany": "ドイツ",
	    "ghana": "Ghana",
	    "greece": "ギリシャ",
	    "guatemala": "グアテマラ",
	    "guyana": "ガイアナ",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "香港",
	    "hungary": "ハンガリー",
	    "iceland": "アイスランド",
	    "india": "インド",
	    "indonesia": "インドネシア",
	    "ireland": "アイルランド",
	    "israel": "イスラエル",
	    "italy": "イタリア",
	    "iran": "イラン",
	    "iraq": "Iraq",
	    "ivorycoast": "コートジボワール",
	    "japan": "日本",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "カザフスタン",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "ラトビア",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "リトアニア",
	    "luxembourg": "ルクセンブルク",
	    "macedonia": "Macedonia",
	    "malaysia": "マレーシア",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "メキシコ",
	    "moldova": "Moldova",
	    "mongolia": "モンゴル",
            "montenegro": "Montenegro",
	    "morocco": "モロッコ",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "オランダ",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "ニューカレドニア",
	    "newzealand": "ニュージーランド",
	    "nicaragua": "ニカラグア",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "ノルウェー",
	    "northernireland": "北アイルランド",
	    "oman": "オマーン",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "パプアニューギニア",
	    "paraguay": "Paraguay",
	    "peru": "ペルー",
	    "philippines": "フィリピン",
	    "poland": "ポーランド",
	    "portugal": "ポルトガル",
	    "puertorico": "プエルトリコ",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "ロシア",
	    "rwanda": "Rwanda",
	    "samoa": "サモア",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "スコットランド",
	    "serbia": "セルビア",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "シンガポール",
	    "slovakia": "スロバキア",
	    "slovenia": "スロベニア",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "南アフリカ",
	    "southkorea": "韓国",
	    "spain": "スペイン",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "スウェーデン",
	    "switzerland": "スイス",
	    "syria": "Syria",
	    "tahiti": "タヒチ",
	    "taiwan": "台湾",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "トルコ",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "アラブ首長国連邦",
	    "uk": "連合王国",
	    "ukraine": "ウクライナ",
	    "uganda": "Uganda",
	    "uruguay": "ウルグアイ",
	    "usa": "アメリカ合衆国",
	    "ussr": "USSR",
	    "usvirginislands": "アメリカ領ヴァージン諸島",
	    "uzbekistan": "ウズベキスタン",
	    "vanuatu": "Vanuatu",
	    "venezuela": "ベネズエラ",
	    "vietnam": "ベトナム",
	    "wales": "ウェールズ",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "検索"
	},
	"selectors": {
		"equipment": {
			"raw": "ノーギア",
			"wraps": "ニーラップ",
			"raw_wraps": "ノーギア+ニーラップ",
			"single": "シングルプライ",
			"multi": "マルチプライ"
		},
		"weightclass": {
			"all": "全階級",
			"traditional": "トラディショナル",
			"ipfmen": "IPF 男子",
			"ipfwomen": "IPF 女子",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "スクワット",
			"by_bench": "ベンチ",
			"by_deadlift": "デッドリフト",
			"by_total": "トータル",
			"by_allometric": "アロメトリック ・ スケーリング",
			"by_glossbrenner": "グロスブレナー",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "マカロック",
			"by_wilks": "ウィルクス",
			"by_division": "By Division",
			"weight": "体重別",
			"points": "ポイント別"
		},
		"year": {
			"all": "全年"
		},
		"sex": {
			"all": "全性別",
			"m": "男子",
			"f": "女子"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "全組織",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "国際",
			"regional": "地域",
			"all_usa": "アメリカ合衆国全組織",
			"all_argentina": "アルジェリア全組織",
			"all_australia": "オーストラリア全組織",
			"all_canada": "カナダ全組織",
			"all_china": "All Chinese Lifters",
			"all_croatia": "すべてのクロアチア連邦",
			"all_czechia": "チェコ全組織",
			"all_finland": "フィンランド全組織",
			"all_france": "All French Lifters",
			"all_germany": "ドイツ全組織",
			"all_greece": "All Greek Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_ireland": "アイルランド全組織",
			"all_israel": "イスラエル全組織",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_poland": "All Polish Lifters",
			"all_russia": "ロシア全組織",
			"all_serbia": "All Serbian Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_southafrica": "All South African Lifters",
			"all_uk": "イギリス全組織",
			"all_ukraine": "ウクライナ全組織"
		},
		"ageclass": {
			"all": "All Ages"
		}
	},
	"lifter_page": {
		"personal_bests": "自己ベスト",
		"competition_results": "大会結果"
	}
}
